View Issue Details

IDProjectCategoryView StatusLast Update
0002035Ham Radio DeluxeBugpublic2017-08-05 19:00
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version1703
Product Version6.4.0.647 
Target VersionFixed in Version6.4.0.659 
Summary0002035: Mapper's "User Community" command leads to dead website
DescriptionThe Mapper application links to dead website from help menu
The About box in the Satellite Tracking application has the same link.

These are easy fixes, if we can agree on a new target for the link.
Steps To Reproduce1) Fire up the Mapper application
2) use the "User Community" command on the "Help" menu
Bug#1) you end up at http://forums.ham-radio.ch/, which says only "You do not have permission to view this directory or page."


1) Start the Satellite Tracking application
2) Use the "About" command in the "Help" menu
Bug#2) The resulting dialog box has a clickable link to http://forums.ham-radio.ch/

Additional InformationI can make both of these point to https://forums.hrdsoftwarellc.com/ , if you'd like. Trivial fix, just want to get the right URL.
TagsNo tags attached.
ModuleMapper
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

WA9PIE

2017-06-28 14:39

administrator   ~0003397

Change this site to:

https://forums.hrdsoftwarellc.com

Overall, we should probably have similar items repeated in the Help/About on each application.

K7ZCZ

2017-06-29 02:14

manager   ~0003413

Indeed, I found this issue by searching for "old" URLs and call signs. There are several more to fix.

K7ZCZ

2017-06-29 02:45

manager   ~0003417

Fixed with change set #3548
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3548

WA9PIE

2017-07-04 23:30

administrator   ~0003470

Published in the 658 release.

WA9PIE

2017-07-05 00:00

administrator   ~0003505

Waiting to close them until a final item is tested.

WA9PIE

2017-07-05 19:39

administrator   ~0003577

These were all part of the 659 release.

Issue History

Date Modified Username Field Change
2017-06-17 10:30 K7ZCZ New Issue
2017-06-17 12:22 K7ZCZ Description Updated View Revisions
2017-06-17 12:22 K7ZCZ Steps to Reproduce Updated View Revisions
2017-06-28 14:16 K7ZCZ Assigned To => WA9PIE
2017-06-28 14:16 K7ZCZ Status new => assigned
2017-06-28 14:16 K7ZCZ Additional Information Updated View Revisions
2017-06-28 14:39 WA9PIE Note Added: 0003397
2017-06-28 14:41 WA9PIE Assigned To WA9PIE => K7ZCZ
2017-06-29 02:14 K7ZCZ Note Added: 0003413
2017-06-29 02:45 K7ZCZ Status assigned => resolved
2017-06-29 02:45 K7ZCZ Testing => Not Started
2017-06-29 02:45 K7ZCZ Note Added: 0003417
2017-06-30 17:38 K7ZCZ Resolution open => fixed
2017-06-30 17:38 K7ZCZ Fixed in Version => 6.4.0.654
2017-06-30 17:38 K7ZCZ Testing Not Started => Beta Passed
2017-07-01 08:20 WA9PIE Target Version => 6.4.0.654
2017-07-01 08:20 WA9PIE Fixed in Version 6.4.0.654 => 6.4.0.657
2017-07-04 23:17 WA9PIE Fixed in Version 6.4.0.657 => 6.4.0.658
2017-07-04 23:30 WA9PIE Note Added: 0003470
2017-07-04 23:30 WA9PIE Status resolved => closed
2017-07-04 23:30 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-04 23:58 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2017-07-05 00:00 WA9PIE Status closed => resolved
2017-07-05 00:00 WA9PIE Note Added: 0003505
2017-07-05 19:37 WA9PIE Fixed in Version 6.4.0.658 => 6.4.0.659
2017-07-05 19:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-05 19:39 WA9PIE Note Added: 0003577
2017-07-05 19:39 WA9PIE Status resolved => closed
2017-07-09 18:59 WA9PIE Testing => Beta Successful
2017-08-05 19:00 WA9PIE Target Version 6.4.0.654 =>